* {
	padding: 0;
	margin: 0;
	font-family: verdana, sans-serif;
	border: 0;
}

body {
	background: #f0e6d8;
	color: black;
}

#content {
	width: 945px;
	margin: 20px auto;
}

#content2{
	position: absolute;
	width: 945px;
}

#header {
	height: 100px;
	width: 945px;
	background: url('header3.png') no-repeat;
}

#benachrichtigung {
	position: absolute;
	top: 28px;
	right: 5px;
	width: 200px;
	background: white;
	border: 1px solid gray;
	padding: 5px 10px;
	font-size: small;
	visibility: hidden;
}

#navi {
	height: 40px;
	width: 945px;
	background: url('navi3.png') no-repeat;
	font-size: small;
}

#redaktionnavi, #communitynavi {
	position: absolute;
	margin-top: -5px;
	background-color: white;
	border: 1px solid #006597;
	visibility: hidden;
	z-index: 999;
	font-size: small;
}

#redaktionnavi {
	margin-left: 98px;
}

#communitynavi {
	margin-left: 199px;
}

#main {
	width: 945px;
}

#mainfooter {
	height: 27px;
	width: 945px;
}

#header #logo {
	margin: 25px 0 25px 20px;
	width: 350px;
}

#header #userlog {
	float: right;
	margin: 15px 25px;
	color: white;
	text-align: right;
	width: 500px;
}

#header #userlog a, #header #userlog a:link, #header #userlog a:visited, #header #userlog a:focus, #header #userlog a:active {
	color: white;
	text-decoration: none;
	font-weight: bold;
}

#header #userlog a:hover {
	text-decoration: underline;
}

#header #userlog #suche {
	height: 40px;
	width: 250px;
	background: url('Suchfeld.png') no-repeat;
	margin-top: 10px;
	margin-right: -3px;
	margin-left: 253px;
}

#header #userlog #suche #suchfeld {
	width: 199px;
	height: 20px;
	margin: 10px 1px 10px 12px;
	float: left;
	background: none;
	border: 0;
}

#header #userlog #suche #suchsubmit {
	width: 30px;
	height: 30px;
	margin: 5px 5px 5px 0px;
	background: none;
	border: 0;
}

#header #userlog #suche #suchsubmit:hover {
	cursor: pointer;
}

#navi ul#mainnavi {
	margin: 0;
	padding: 0;
	padding-left: 15px;
}

#navi ul#mainnavi li {
	list-style: none;
	float: left;
	height: 35px;
	padding: 0 20px;
	line-height: 32px;
	border-right: 1px solid black;
	font-weight: bold;
}

#navi ul#mainnavi li:hover {
	background: url('navi_hover.png') repeat-x;
}

#navi ul#mainnavi li a, #navi ul#mainnavi li a:hover, #navi ul#mainnavi li a:visited, #navi ul#mainnavi li a:link, #navi ul#mainnavi li a:focus, #navi ul#mainnavi li a:active {
	color: white;
	text-decoration: none;
}

#navi ul#mainnavi li a:hover {
	text-decoration: underline;
}

#redaktionnavi ul, #communitynavi ul {
	margin: 0;
	padding: 0;
}

#redaktionnavi ul li, #communitynavi ul li {
	list-style: none;
	padding: 10px 30px;
	color: black;
}

#redaktionnavi ul li:hover, #communitynavi ul li:hover {
	background: #f0e6d8;
}

#redaktionnavi ul li a, #communitynavi ul li a {
	text-decoration: none;
	color: black;
}

#redaktionnavi ul li a:hover, #communitynavi ul li a:hover {
	text-decoration: underline;
}

#main #werbungtop {
	width: 945px;
	text-align: center;
	padding: 10px 0;
	font-size: small;
}

#main #bigbox {
	width: 945px;
}

#main #bigbox .bigcontent {
	margin-bottom: 10px;
}

#main #bigbox .bigcontent .contenttop {
	height: 13px;
	width: 945px;
	background: url('Big_Box_Header.png') no-repeat;
}

#main #bigbox .bigcontent .maincontent {
	width: 945px;
	background: url('Big_Box_Content.png') repeat-y;
}

#main #bigbox .bigcontent .maincontent .boxcontent {
	padding: 5px 20px;
}

#main #bigbox .bigcontent .contentbottom {
	height: 13px;
	width: 945px;
	background: url('Big_Box_Footer.png') no-repeat;
}

#main #bigbox #galeriebox {
	width: 900px;
	height: 500px;
	margin: 0 2px 20px 2px;
	border: 1px solid gray;
	font-size: small;
}

#main #bigbox #galeriebox #galerieimage {
	position: absolute;
	height: 500px;
	width: 900px;
	text-align: center;
}

#main #bigbox #galeriebox #galerieimage #galerienavilinks, #main #bigbox #galeriebox #galerieimage #galerienavirechts {
	position: absolute;
	height: 200px;
	width: 75px;
	top: 150px;
	opacity: 0.5;
	filter:alpha(opacity=50);
}

#main #bigbox #galeriebox #galerieimage #galerienavilinks {
	left: 0;
}

#main #bigbox #galeriebox #galerieimage #galerienavirechts {
	right: 0;
}

#main #bigbox #imagetext {
	border: 1px solid gray;
	background: #f1f1f1;
	width: 900px;
	margin-left: 2px;
	font-size: small;
}

#main #bigbox #imagetext #text {
	padding: 20px;
}

#main #bigbox #imagetext #text .beitrag {
	margin-bottom: 5px;
}

#main #bigbox #imagetext #imagenumber {
	float: right;
	font-size: 85%;
	margin: 5px 10px 0 0;
}

#main #leftmain {
	float: left;
	margin: 0 0 10px 2px;
	padding: 0;
	width: 600px;
	font-size: small;
}

#main #leftmain .bigcontent {
	margin-bottom: 10px;
}

#main #leftmain .bigcontent .contenttop {
	height: 13px;
	width: 600px;
	background: url('Main_Box_Header.png') no-repeat;
}

#main #leftmain .bigcontent .maincontent {
	width: 600px;
	background: url('Main_Box_Content.png') repeat-y;
}

#main #leftmain .bigcontent .maincontent .boxcontent {
	padding: 5px 20px;
}

#main #leftmain .bigcontent .contentbottom {
	height: 15px;
	width: 600px;
	background: url('Main_Box_Footer.png') no-repeat;
}

#main #leftmain .bigcontent .doublebox {
	height: 134px;
	width: 600px;
}

#main #leftmain .bigcontent .doublebox .fix {
	position: absolute;
	height: 134px;
	width: 600px;
}

#main #leftmain .bigcontent .doublebox .fix .left {
	position: absolute;
	top: 0;
	left: 0;
	width: 295px;
	height: 134px;
	background: url('Newsletter_Box.png') no-repeat;
}

#main #leftmain .bigcontent .doublebox .fix .right {
	position: absolute;
	right: 0;
	top: 0;
	width: 295px;
	height: 134px;
	background: url('Gewinnspiel_Box.png') no-repeat;
}

#main #leftmain .bigcontent .doublebox .fix .left .text, #main #leftmain .bigcontent .doublebox .fix .right .text {
	position: absolute;
	right: 15px;
	top: 15px;
	width: 130px;
	height: 110px;
}

#main #leftmain #slid {
	width: 600px;
	height: 300px;
	background: url('RotationBackground.png') no-repeat;
	margin-bottom: 10px;
}

#main #leftmain #slid #slider {
	position: absolute;
	width: 600px;
	height: 300px;
}

#main #leftmain #slid #slider h3 {
	margin-bottom: 5px;
}

#main #leftmain #slid #slider #thema1, #main #leftmain #slid #slider #thema2, #main #leftmain #slid #slider #thema3 {
	width:600px;
	height: 300px;
}

#main #leftmain #slid #slider .sildercontent {
	position: absolute;
	bottom: 0;
	width:600px;
	height: 73px;
	background: url('Rotation_Text.png') no-repeat;
	color: white;
}

#main #leftmain #slid #slider .sildercontent .content {
	padding: 5px 20px;
}

#main #leftmain #slid #slider .sildercontent .content a {
	color: white;
	text-decoration: none;
}

#main #leftmain #slid #slider .sildercontent .content a:hover {
	text-decoration: underline;
}

#main #leftmain #slid #slider #thema1 {
	position: absolute;
	background: url('Rotation1.png') no-repeat;
	opacity: 1;
	filter:alpha(opacity=100);
}

#main #leftmain #slid #slider #thema2 {
	position: absolute;
	background: url('Rotation2.png') no-repeat;
	opacity: 0;
	filter:alpha(opacity=0);
}

#main #leftmain #slid #slider #thema3 {
	position: absolute;
	background: url('Rotation3.png') no-repeat;
	opacity: 0;
	filter:alpha(opacity=0);
}

#main #leftmain #slid #slider #fakeimage1, #main #leftmain #slid #slider #fakeimage2, #main #leftmain #slid #slider #fakeimage3 {
	position: absolute;
	top: 0;
	left: 0;
}

#main #leftmain #slid #slider #fakeimage2, #main #leftmain #slid #slider #fakeimage3 {
	display: none;
}

#main #leftmain #slid #slider #themen {
	position: absolute;
	height: 200px;
	width: 105px;
	right: 30px;
	top: 15px;
	text-align: center;
}

#main #leftmain #slid #slider #themen img {
	width: 100px;
	height: 50px;
}

#main #leftmain #slid #slider #themen img#vorschau1 {
	border: 2px solid white;
}

#main #rightmain {
	float: right;
	margin: 0 1px 10px 0;
	padding: 0;
	width: 325px;
	font-size: small;
}

#main #rightmain .contenttop {
	height: 13px;
	width: 325px;
	background: url('Right_Box_Header.png') no-repeat;
}

#main #rightmain .maincontent {
	width: 325px;
	background: url('Right_Box_Content.png') repeat-y;
}

#main #rightmain .maincontent .boxcontent {
	padding: 5px 20px;
}

#main #rightmain .contentbottom {
	height: 13px;
	width: 325px;
	background: url('Right_Box_Footer.png') no-repeat;
	margin-bottom: 10px;
}

#main #footer {
	margin-top: 15px;
	width: 985px;
	text-align: center;
	font-size: 10px;
	clear: both;
}

#main #footer a {
	color: black;
	text-decoration: none;
	font-size: 10px;
}

#main #footer a:hover{
	text-decoration: underline;
	font-size: 10px;
}

h1 {
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 20px;
}

h2 {
	font-size: 14px;
	font-weight: bold;
	color: #006597;
	margin-bottom: 5px;
}

.boxcontent h3 {
	font-size: small;
	font-weight: bold;
	color: black;
	margin: 5px 0 2px 0;
}

.teaser {
	border-bottom: 1px solid black;
	margin: 20px 0;
	min-height: 170px;
}

.last_teaser {
	border-bottom: 0;
}

.teaser a {
	text-decoration: none;
	color: black;
}

.teaser a:hover {
	text-decoration: underline;
}

.teaser span.h2 {
	font-size: 14px;
	font-weight: bold;
	color: #006597;
}

.teaser span.h3 {
	font-weight: bold;
}

.teaser span.kategorie {
	font-weight: bold;
	font-style: italic;
}

.teaser .teaserheader {
	padding-left: 10px;
}

.teaser .teasertext {
	margin-top: 7px;
}

.teaser .teasertext a.link {
	font-weight: bold;
	background: url('marker.gif') no-repeat right center;
	padding-right: 8px;
	text-decoration: none;
	color: #006597;
}

.teaser .teasertext a.link:hover {
	color: #000000;
}

.teaser img.teaserimage {
	width: 150px;
	height: 150px;
	float: right;
	margin: 0 0 0 10px;
}

.smalltext, .pfad {
	font-size: 10px;
}

.smalltext a, .pfad a {
	font-size: 10px;
	text-decoration: none;
	color: black;
}

.smalltext a:hover, .pfad a:hover {
	text-decoration: underline;
}

.pfad {
	margin-bottom: 20px;
}

.autor {
	font-size: 10px;
	text-align: right;
}

.autor a {
	font-size: 10px;
	text-decoration: none;
	color: black;
}

.autor a:hover {
	text-decoration: underline;
}

.seitenzahlen {
	width: 100%;
	border-top: 1px solid black;
	border-bottom: 1px solid black;
	margin: 20px 0;
	padding: 5px 0;	
	text-align: center;
}

.seitenzahlen a {
	text-decoration: none;
	color: black;
}

.seitenzahlen a:hover {
	text-decoration: underline;
}

.seitenzahlen a.selectedpage, .kommentar a.selectedpage {
	font-weight: bold;
	color: #006597;
}

.galeriepreview {
	width: 250px;
}

.imagebox {
	width: 100%;
	border: 1px solid #006597;
	font-style: italic;
}

.imagebox .content {
	margin: 20px;
	text-align: center;
}

.imagebox img {
	margin-bottom: 10px;
}

.newforumtopic {
	line-height: 1.8em;
}

.newforumtopic img {
	vertical-align: text-bottom;
}

.newforumtopic a {
	background: url('marker.gif') no-repeat right center;
	padding-right: 8px;
	text-decoration: none;
	color: #006597;
}

.kommentar {
	border-top: 1px solid gray;
}

.kommentar .datum {
	float: right;
	margin-top: 10px;
	margin-bottom: 5px;
	color: #006597;
}

.kommentar .user {
	float: left;
	margin-top: 10px;
	margin-bottom: 5px;
}

.kommentar .komm {
	clear: both;
	margin-bottom: 10px;
}

.addkomm {
	text-align: right;
	margin-bottom: 10px;
}

a.link {
	background: url('marker.gif') no-repeat right center;
	padding-right: 8px;
	text-decoration: none;
	color: #006597;
}

.center {
	text-align: center;
}

.tdprofilinfo {
	vertical-align: top;
	font-size: 85%;
}

.profilbild {
	margin-right: 15px;
}

#editprofilbild {
	position: absolute;
	background: white;
	border: 1px solid gray;
	padding: 20px;
	left: 50%;
	margin-left: -250px;
	top: 300px;
	visibility: hidden;
}

.closefeld {
	position: absolute;
	right: 0;
	top: 0;
	margin: 5px 5px 0 0;
}

#editprofilbild textarea {
	font-size:100%;
}

table.newpinnwand {
	width: 100%;
	padding: 0;
	border: 1px solid #dfdfdf;
	margin-bottom: 10px;
}

table.newpinnwand .pinnwandoption {
	padding: 5px;
	text-align: center;
	border-bottom: 1px solid #dfdfdf;
}

table.newpinnwand .selected {
}

table.newpinnwand .selected a {
	font-weight: bold;
}

table.newpinnwand #newimage, table.newpinnwand #newlink {
	display: none;
}

.pinnwandeintrag {
	padding: 15px 0;
}

.pinnwandeintrag .beitrag {
	margin-top: 10px;
	font-size: 100%;
}

.systemeintrag {
	color: #7a7a7a;
}

.smallpinnwand {
	font-size: 85%;
}

.pinnwandeintrag a.username, .smallpinnwand a.username {
	font-weight: bold;
}

.pinnwandeintrag .imagebeschreibung {
	margin-bottom: 10px;
}

.pinnwandeintrag .imagegalerie {
	font-size: 85%;
}

.pinnwandeintrag .pinnwandimage {
	background: #f3f3f3;
	width: 487px;
	border: 1px solid #dfdfdf;
}

.status {
	font-size: 85%;
}

.deletebeitrag {
	float: right;
}

.likes {
	margin-top: 5px;
	width: 487px;
	background: #f3f3f3;
	border: 1px solid #dfdfdf;
}

.likes .simplememberlikes {
	padding: 5px;
}

.likes .memberlikes {
	border-top: 1px solid #dfdfdf;
	padding: 5px;
	display: none;
}

.likedbeitrag {
	width: 487px;
	background: #f3f3f3;
	border: 1px solid #dfdfdf;
}

.likedbeitrag .pinnwandimage {
	width: 412px;
}

.kommentare {
	background: #f3f3f3;
	width: 487px;
	border: 1px solid #dfdfdf;
	font-size: 85%;
}

.kommentare .kommentarfeld {
	border-top: 1px solid #dfdfdf;
}

.kommentare .first {
	border: 0;
}

.kommentare .kommentarfeld .beitrag {
	margin-top: 3px;
	margin-bottom: 3px;
}

.kommentare .kommentarfeld .kommentarstatus {
	color: #7a7a7a;
}

.kommentare .kommentarfeld .altekommentare {
	text-align: center;
	padding: 5px;
}

.galeriebox {
	padding: 10px 0;
}

.galeriebox .beschreibung {
	margin-bottom: 10px;
}

.threeimages {
	width: 558px;
	background: #f3f3f3;
	border: 1px solid #dfdfdf;
	padding: 5px 0;
	margin-bottom: 5px;
}

.threeimages .neu {
	font-weight: bold;
	margin: 0 0 5px 10px;
}

.imagepreview, .memberpreview {
	width: 180px;
	float: left;
	margin: 0 3px;
	text-align: center;
}

.memberpreview2{
	width: 175px;
	float: left;
	margin: 0 3px;
	text-align: center;
}

.editgalerie {
	position: absolute;
	background: white;
	border: 1px solid gray;
	padding: 20px;
	left: 50%;
	margin-left: -250px;
	visibility: hidden;
	font-size: 85%;
}

#waiting {
	position: fixed;
	background: url('Abdunkeln.png');
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	height: 100%;
	width: 100%;
	visibility: hidden;
	z-index: 999;
}

#waiting .text {
	position: absolute;
	background: white;
	border: 1px solid gray;
	padding: 20px;
	left: 50%;
	top: 45%;
	width: 400px;
	margin-left: -200px;
	font-size: 120%;
}

#main #bigbox #imagetext #text .likes, #main #bigbox #imagetext #text .kommentare {
	width: 100%;
}

#main #bigbox #imagetext #text .kommentare {
	margin-top: 5px;
	font-size: 100%;
}

.sortierung {
	float: right;
	margin: 10px;
}